:root{
    --primary-color : #0F8AA8;
    --lila-color : #46549E;
    --verde-color : #1590AE;
    --gray-color : #424242;
    --gray-color-50 : #5B5B5B;
}
body{
    font-family: 'Nunito', sans-serif;
    padding: 0px;
    margin: 0px;
}
.top{
    background-color: var(--primary-color);
}
.cont-social-top{
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 14px;
}
.cont-social-top a{
    opacity: 0.8;
    color: white;
    font-size: 22px;
    transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
}
.cont-social-top a:hover{
    opacity: 1;
}
.fs-14{
    font-size: 14px;
}
/* HEADER */
.header-cont{
    width: 100%;
    display: block;
    background-color: white;
    border: 1px solid rgba(000, 000, 000, 10%);
}
.logo-top{
    width: 80px;
}
.navbar-light .navbar-nav .nav-link{
    color: #4D4D4C;
    font-size: 17px;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link{
    color: var(--primary-color);
}
.navbar-toggler:focus{
    box-shadow: unset;
}
/*===================================*
  START BANNER,SLIDER STYLE
*===================================*/
.background_bg{
    background-position: center center;
    background-size: cover;
}
.banner_section {
	position: relative;
}
.banner_content_wrap {
	position: relative;
	z-index: 1;
}
.banner_half_content {
	padding: 100px 0 80px; 
	z-index: 0;
}
.banner_section.slide_wrap, 
.banner_section.slide_wrap .carousel-item, 
.banner_section.slide_wrap .banner_content_wrap, 
.banner_section.slide_wrap .banner_content_wrap .carousel-item {
	height: 650px;
}
.banner_section .banner_slide_content {
	left: 0;
	position: absolute;
	right: 0;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
}
.carousel-item img {
	position: relative;
	z-index: -1;
	width: 100%;
}
.carousel-control-next, .carousel-control-prev {
	background-color: rgba(0,0,0,0.5);
	font-size: 18px;
	height: 50px;
	opacity: 0;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 50px;
	transition: all 0.3s ease-in-out;
}
.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
	opacity: 0;
}
.carousel:hover .carousel-control-next, .carousel:hover .carousel-control-prev {
	opacity: 1;
}
.carousel-control-next {
	right: 20px;
}
.carousel-control-prev {
	left: 20px;
}
.banner_content .carousel-item {
	padding: 100px 0;
}
.banner_content h2 {
	font-size: 50px;
	margin-bottom: 20px;
	font-weight: 600;
}
.banner_content p{
	margin-bottom: 30px;
}
/*===================================*
  BTN CUSTON
*===================================*/
.btn{
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    padding: 7px 20px;
    border: 2px solid;
}
.btn-outline-lila {
    color: var(--lila-color);
    border-color: var(--lila-color);
}
.btn-outline-lila:hover{
    color: #fff;
    background-color: var(--lila-color);
    border-color: var(--lila-color);
}
.btn-outline-verde {
    color: var(--verde-color);
    border-color: var(--verde-color);
}
.btn-outline-verde:hover{
    color: #fff;
    background-color: var(--verde-color);
    border-color: var(--verde-color);
}
.btn-outline-white {
    color: white;
    border-color: white;
}
.btn-outline-white:hover{
    color: var(--gray-color);
    background-color: white;
    border-color: white;
}
.btn-primary{
    box-shadow: unset;
    background-color: var(--primary-color);
    border-color: var(--verde-color);
}
.btn-primary:hover{
    background-color: var(--lila-color);
    border-color: var(--lila-color);
}
.btn-lila{
    box-shadow: unset;
    background-color: var(--lila-color);
    border-color: var(--lila-color);
    color: white;
}
.btn-lila:hover{
    background-color: var(--verde-color);
    border-color: var(--verde-color);
    color: white;
}


.text-gray{
    color: var(--gray-color);
}
.bg-unidad-1{
    background-color: #1590AE;
}
.bg-unidad-1-fill{
    fill: #1590AE;
}
.bg-unidad-2{
    background-color: #0F8AA8;
}
.bg-unidad-2-fill{
    fill: #0F8AA8;
}
.bg-unidad-3{
    background-color: #0E85A3;
}
.bg-unidad-3-fill{
    fill: #0E85A3;
}
.bg-unidad-4{
    background-color: #037f9f;
}
.bg-unidad-4-fill{
    fill: #037f9f;
}

.z-index-9{
    z-index: 999;
}
.mt-n-nubes{
    margin-top: -4.3rem!important
}
.cont-nube{
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 110px;
    z-index: 1;
}
.cont-nube img{
    width: 100%;
}
/* .cont-nube{
    margin-top: -144px;
} */
.title-subrayado::after{
    content: "";
    background-image: url(../archivos/images/subrayado.svg);
    width: 100%;
    height: 9px;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
}
.title{
    font-size: 32px;
}
.pink-color{
    color: #CD5976;
}
.p-gray-body{
    color: #737373;
}
.bg-equipo{
    background-image: url(../archivos/images/bg-equipo.png);
    background-repeat: no-repeat;
    background-size: cover;
    /* min-height: 500px; */
}
.text-primary{
    color: var(--primary-color) !important;
}
.bg-lila{
    background-color: #F2F5F9;
}
.line-color{
    width: 100%;
    height: 5px;
    background-image: url(../archivos/images/line-color.svg) ;
}
.text-fecha{
    font-size: 13px;
    color: var(--lila-color);
}
.link-custon{
    color: var(--primary-color);
    text-decoration: none;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 5px;
    transition: color 0.3s;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    -ms-transition: color 0.3s;
    -o-transition: color 0.3s;
}
.link-custon:hover{
    color: var(--lila-color);
}
.card{
    overflow: hidden;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.cont-firma-web{
    background-color: #2293AF;
    font-size: 14px;
}
.cont-info-footer{
    padding-top: 150px;
    width: 100%;
    min-height: 200px;
    background-image: url(../archivos/images/bg-footer.svg);
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-dir{
    margin: 0px;
    padding:0px;
    list-style: none;
}
.footer-dir li{
    display: flex;
    gap: 4px;
    color: white;
}
.footer-dir li i{
    font-size: 25px;
}

.list-check{
    list-style: none;
}
.list-check li{
    display: flex;
    gap: 4px;
    color: var(--gray-color);
}
.list-check li i{
    font-size: 25px;
    color: var(--lila-color);
}
.text-gray-50{
    color: var(--gray-color-50);
}
.cont-avatar-doctor{
    box-shadow: inset 0px 0px 0px 12px rgb(255 255 255 / 57%);
    border-radius: 50%;
    width: 300px;
    height: 300px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-position: center;
    background-size: cover;
    margin: auto;
}
.text-lila{
    color: var(--lila-color);
}
.onesta:hover{
    animation-name: flip;
    animation-delay : 0.5s;
}
.contimg{
    border: 5px solid #46559e;
    border-radius: 15px;
    overflow: hidden;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}
.form-contactenos label{
    color: var(--lila-color);
}
.form-contactenos input{
    height: 50px;
    border-color: #e7e7e7;
    border-radius: 11px;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    -ms-border-radius: 11px;
    -o-border-radius: 11px;
}
.form-contactenos select{
    height: 50px;
    border-color: #e7e7e7;
    border-radius: 11px;
    color: var(--gray-color-50);
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    -ms-border-radius: 11px;
    -o-border-radius: 11px;
}
.form-contactenos textarea{
    border-color: #e7e7e7;
    border-radius: 11px;
    color: var(--gray-color-50);
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    -ms-border-radius: 11px;
    -o-border-radius: 11px;
}
.line-divider{
    width: 100%;
    height: 1px;
    background-color: #EBEBEB;
    display: block;
}
.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #D3D3D3;
    font-weight: 200;
    opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #D3D3D3;
    font-weight: 200;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #D3D3D3;
    font-weight: 200;
}
.error{
    margin-top: 6px;
    color: red;
    font-size: 13px;
}
.noradius{
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}
.noradius .card-footer:last-child{
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    -ms-border-radius:0px;
    -o-border-radius:0px;
}
.z-index-99{
    z-index: 999999;
}
.social-ne{
    list-style: none;
    padding: 0px;
    margin: 0px;
    margin-right: 73px;
}
.social-ne li{
    font-size: 20px;
    width: 50px;
    height: 50px;
    background-color: var(--primary-color);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 5px;
    transition: background-color 0.3s;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
}
.social-ne li a{
    color: white;
}
.social-ne li:hover{
    background-color: var(--lila-color);
}
.btn-top-home{
    color: white;
    text-decoration: none;
    padding: 5px 19px;
    background-color: var(--lila-color);
    margin-right: 17px;
    border-radius: 6px;
    font-size: 15px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.btn-top-home:hover{
    color: white;
    background-color: #4d9931;
}